[mythtv-users] Yum Update Error

Douglas Wagner douglasw0 at gmail.com
Tue Aug 8 01:38:08 UTC 2006


Yea, so Livna is causing yet ANOTHER dependency problem (story of my bloody
life).

So, question, if I disable Livna where the heck do I get Xine?  When I
disable Livna I get a dependency error on xine-lib (another livna package)
if I don't disable livna I get this error.

Starting to get REALLY annoyed with Livna now, it's been the cause of at
least 2 of my problems.

Anyone able to tell me where I'd get xine and, if you guys are generous let
me know where i'd get the following stuff instead of Livna (honestly, i'd
LOVE to get the distro out of my yum repository)

xine-0.99.4-7.lvn5 - Xine obviously
faad2-2.0-8.lvn5 - The package causing the dependency problems with yum
update (Can I get this somewhere else if it gets uninstalled?)
gsm-1.0.10-10.lvn5 - No idea what this package is for...
xorg-x11-drv-nvidia-1.0.8762-3.lvn5 - NVidia Driver, I know I can get this
from ATRPMS tho i've had problems finding the right driver in the past.
xine-lib-1.1.1-9.lvn5 - Again, Xine.
libdvdcss-1.2.9-2.lvn5 - Again no idea what this is for...
faac-1.24-4.lvn5 - No Idea
a52dec-0.7.4-9.lvn5 - No Idea

Anyone able to provide clues to get me off of livna permanently?

But just help getting through a mythtv upgrade would be enough for now.

BTW I can't seem to yum upgrade mythtv-suite to get the myth stuff, is this
normal?

[root at ghost yum.repos.d]# yum upgrade mythtv-suite
Loading "installonlyn" plugin
Setting up Upgrade Process
Setting up repositories
atrpms                                                               [1/7]
livna                                                                [2/7]
core                                                                 [3/7]
updates                                                              [4/7]
freshrpms                                                            [5/7]
extras                                                               [6/7]
release                                                              [7/7]
Reading repository metadata in from local files
Could not find update match for mythtv-suite
No Packages marked for Update/Obsoletion

--Douglas Wagner

On 6/7/06, Axel Thimm <Axel.Thimm at atrpms.net> wrote:
>
> On Sat, Jun 03, 2006 at 09:56:07AM -0700, Mache Creeger wrote:
> > For the last several days, I have been getting the following error on
> > yum update.  Any ideas on how to fix it?  Please note that
>
> > ---> Package faad2.i386 0:2.0-15.20050131.lvn5 set to be updated
>
> > --> Processing Dependency: libmp4ff.so.0 for package: mythmusic
> > --> Finished Dependency Resolution
> > Error: Missing Dependency: libmp4ff.so.0 is needed by package mythmusic
> >
> > # rpm -qa | grep faad2
> > faad2-2.0-8.lvn5
>
> Please check http://bugzilla.atrpms.net/show_bug.cgi?idÉ2
> --
> Axel.Thimm at ATrpms.net
>
>
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users
>
>
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://mythtv.org/pipermail/mythtv-users/attachments/20060807/b3eeb0e1/attachment-0001.htm 


More information about the mythtv-users mailing list